set CMSDK_RADIO_TOP_BLOCK     2
set CMSDK_RADIO_TOP_MODE 0x0
set CMSDK_RADIO_TOP_TEST 0x4
set CMSDK_RADIO_TOP_STATUS 0x8
set CMSDK_RADIO_TOP_VERSION 0xc
set CMSDK_RADIO_TOP_PROCMON 0x10
set CMSDK_RADIO_TOP_PROCMON_RESULT 0x14
set CMSDK_RADIO_TOP_CORE_ID 0x18
